<?php

namespace Fivable\Buildable\Test;

use Buildable;

class BuildableTestSetup extends TestCase
{
    /**
     * Check that setup has been done correctly (enough to run a simple test)
     * @return void
     */
    public function testSetup()
    {
        $this->assertSame(Buildable::testSetup('hello'), 'hello');
        $this->assertSame(Buildable::testSetup('world'), 'world');
    }
}
